@charset "windows-1251";
/* CSS Document */
html, body { margin:0; padding:0; cursor:default; font-family:Tahoma, Geneva, sans-serif; font-size:11px; color:#232323;}
body { background:url(../img/_body_bg_2.jpg) no-repeat top center #000000;}

a { color:#1388cc; text-decoration:underline; outline:none; cursor:pointer;}
a:hover { text-decoration:none;}
img { border:0;}
table,td { margin:0; padding:0; border-collapse:collapse; vertical-align:top;}
form { margin:0; padding:0;}
ul,li { margin:0; padding:0; list-style:none;}
input { outline:none;}
.clear { clear:both; font-size:1px; margin:0; padding:0; line-height:0;}

.clear_2 {
clear:both;
line-height:1%;
margin-bottom:-1px;
height:1px;
overflow:hidden;
font-size:0px
}


.main { width:1000px; margin:0 auto; background:#FFF;}

.head { background:url(../img/head_bg.png) repeat-x top #132732; height:39px; font-size:10px; color:#889da9; position:relative;}
	.head .slogan { position:absolute; left:25px; top:12px; display:block; white-space:nowrap;}
	.head .favorite { background:url(../img/favorite_ico.gif) no-repeat top left; display:block; color:#889da9; font-size:10px; padding:1px 0 0 28px; height:15px; position:absolute; top:11px; left:638px; white-space:nowrap;}
	.head .bg { background:url(../img/search_bg.png) no-repeat top left #fff; width:146px; height:16px; padding:2px 0 0 10px; position:absolute; right:49px; top:10px;}
	.head .bg input { margin:0; padding:0; border:0; background:none; font-size:10px; width:138px; font-family:Tahoma, Geneva, sans-serif; color:#0a2839; outline:none;}
	.head .submit { background:url(../img/search_go.png); width:16px; height:17px; position:absolute; top:10px; right:20px; cursor:pointer; outline:none; border:0;}
	.league_go_btn { background:url(../img/xz_icon.gif); width:18px; height:18px; cursor:pointer; outline:none; border:0;}
	
.banners { background:url(../img/banners_bg.jpg) no-repeat top center #112f41; height:100px; padding:0 20px;}
	.banners table { width:100%;}
	.banners td { text-align:center; padding:15px 0 0 0;}
	
.headerrr { background:url(../img/header_bg.png) repeat-x top #11394f; height:71px; position:relative;}
	.headerrr .logo { position:absolute; left:0; top:-10px;}
	.headerrr .menu { position:absolute; top:0; left:207px; width:423px;}
	.headerrr .menu li { float:left;}
	.headerrr .menu li a { display:block; height:71px; background-position:top;}
	.headerrr .menu a.link_1 { background:url(../img/link_1.png); width:108px;}
	.headerrr .menu a.link_2 { background:url(../img/link_2.png); width:110px;}
	.headerrr .menu a.link_3 { background:url(../img/link_3.png); width:117px;}
	.headerrr .menu a.link_4 { background:url(../img/link_4.png); width:88px;}
	.headerrr .menu li a:hover { background-position:bottom;}
	.headerrr .menu li a.active { background-position:bottom;}
	.headerrr .form_login { background:url(../img/form_login_bg.png) repeat-x top; height:71px; width:370px; position:absolute; right:0; top:0; font-size:10xp; color:#889da9;}
	.headerrr .form_login .top { height:36px; position:relative;}
	.headerrr .form_login .bot { height:35px; position:relative;}
	.headerrr .form_login .name { background:url(../img/input_bg.png) no-repeat left top #FFF; width:106px; height:16px; padding:2px 10px 0 10px; position:absolute; left:20px; top:9px;}
	.headerrr .form_login .name input { margin:0; padding:0; background:none; border:0; font-family:Tahoma, Geneva, sans-serif; font-size:11px; color:#0a2839; width:100%;}
	.headerrr .form_login .pass { background:url(../img/input_bg.png) no-repeat left top #FFF; width:106px; height:16px; padding:2px 10px 0 10px; position:absolute; left:154px; top:9px;}
	.headerrr .form_login .pass input { margin:0; padding:0; background:none; border:0; font-family:Tahoma, Geneva, sans-serif; font-size:11px; color:#0a2839; width:100%;}
	.headerrr .form_login .go { cursor:pointer; background:url(../img/go.gif); width:59px; height:18px; border:0; position:absolute; right:22px; top:9px; text-decoration:none; font-family:Tahoma, Geneva, sans-serif; font-size:10px; color:#000; text-transform:uppercase;}
	.headerrr .form_login .save_pass { position:absolute; left:17px; top:8px;}
	.headerrr .form_login .save_pass span { position:absolute; white-space:nowrap; left:23px; top:4px; //top:5px; font-size:10px;}
	.headerrr .form_login .lost_pass { position:absolute; left:155px; toP:11px; color:#889da9; font-size:10px;}
	.headerrr .form_login .register { background:url(../img/register_img.gif) #fff; width:91px; height:15px; text-transform:uppercase; display:block; position:absolute; right:22px; top:8px; text-align:center; color:#000; font-size:10px; text-decoration:none; padding:3px 0 0 0;}
	
	.type2 .user_name { position:absolute; left:13px; top:9px; height:14px; background:url(../img/user_icon.gif) no-repeat left top; font-family:Tahoma, Geneva, sans-serif; font-size:11px; color:#FFF; font-weight:bold; padding:2px 0 0 28px;}
	.type2 a { color:#84d2ff; font-family:Tahoma, Geneva, sans-serif; font-size:11px;}
	.type2 .user_name a { color:#f6eb07;}
	.type2 .user_exit { background:url(../img/hr_ico.gif) no-repeat left center; width:97px; text-align:center; position:absolute; right:0px; top:9px;}
	.type2 .user_exit input { background:url(../img/exit.gif); width:59px; height:18px; border:0; cursor:pointer;}
	.type2 table { position:absolute; left:6px; top:43px;}
	.type2 table.select { position:absolute; left:6px; top:45px;}
	.type2 table.select .lnk { padding:0 18px 0 0px;}
	.type2 table td { padding:0 7px; vertical-align:middle;}
	.type2 table td select { width:230px;}
	.type2 select, .type2 option { color:#0a2839; font-family:Tahoma, Geneva, sans-serif; font-size:11px;}
	
.footer_links { background:url(../img/footer_links_bg.png) repeat-x top #e1e1e1; height:117px; padding:26px 0 0 37px;}
	.footer_links table { width:100%; }
	//.footer_links table td { float:left; width:160px;}
	.footer_links ul { margin:20px 0 0 0;}
	.footer_links li { background:url(../img/li_bg.gif) no-repeat left; background-position:0 7px; padding:0 0 5px 12px; color:#5b5b5b;}
	.footer_links li a { color:#5b5b5b;}

.cont_bg { background:url(../img/cont_bg.png) repeat-x bottom;}
.c_left, .c_right { width:216px; padding:0 0 5px 0;}
.c_table { width:100%;}
.c_table td { vertical-align:top;}

.content { width:987px; margin:0 auto; padding:6px 0 15px 0;}
	.content .top { background:url(../img/content_top.png) no-repeat top; width:987px; height:8px; font-size:1px;}
	.content .bg { background:url(../img/content_bg.png) repeat-y top; width:971px; padding:0 8px 0 8px}
	.content .bot { background:url(../img/content_bot.png) no-repeat top; width:987px; height:10px; font-size:1px;}

.banners_2 { padding:0 10px 15px 10px;}
	.banners_2 table { width:100%;}
	.banners_2 table td { text-align:center; vertical-align:middle;}

.banner_3 { text-align:center;}
.banner_4 { text-align:center;}
	.banner_4 img { margin-bottom:6px;}
	
.c_left .menu { padding:0 0 6px 0;}
.c_left .menu li { padding:0 0 1px 0; //margin-bottom:-2px}
.c_left .menu a { background:url(../img/li_bg_2.png) no-repeat left bottom; height:20px; display:block;padding:7px 0 0 35px;}
.c_left .menu a:hover { background-position:top;}
.c_left .menu a.active { background-position:top;}
.c_left .menu li ul li { margin:0; background:url(../img/li_bg_3.gif) no-repeat left; padding:0 0 0 37px; background-position:19px 4px;
height:21px
}
.c_left .menu li ul li a { background:none; margin:0; padding:0; color:#264151;display:inline}
.c_left .menu li ul { background:url(../img/ul_bg.png) no-repeat top left #cee3ef; margin:-1px 0 -1px 0; //margin-bottom:1px; padding:10px 0 5px 0; display:none;}
.rel {position:relative;z-index:99;zoom:1}
span.podmenu {
position:absolute;
top:-9px;
right:-220px;
width:220px;
display:none
}
span.podmenu_bg {background:url(../img/podmenu_bg.gif) repeat-y;display:block}
span.podmenu_top {
background:url(../img/podmenu_top.gif) no-repeat;
width:220px;
height:9px;
display:block;
overflow:hidden
}
span.podmenu_bot {
background:url(../img/podmenu_bot.gif) no-repeat;
width:220px;
height:9px;
display:block;
overflow:hidden
}
span.podmenu ol {list-style:none;padding:0 0 0 13px;margin:0}
.c_left .menu li span.podmenu ol li {
padding:0 0 0 18px;
//margin:0;
background:url(../img/podmenu_arrow.gif) left 6px no-repeat;
height:21px;
}
.c_left .menu ul li span.podmenu ol li a {
background:none;
height:auto;
padding:0;
color:#fff;
margin:0
}



.b_title { background:url(../img/title_bg.jpg) no-repeat left top #0d4569; width:216px; height:100px; position:relative;}
	.b_title a { color:#FFF; position:absolute; right:10px; top:14px;}
	.b_title img { position:absolute; left:13px; top:15px;}
	.b_cont { border:1px #e1e1e1 solid; border-top:0; position:relative; margin:0 0 6px 0;}
	.b_cont .b_left { background:url(../img/b_left.gif); width:6px; height:6px; position:absolute; left:-1px; bottom:-1px; font-size:1px;}
	.b_cont .b_right { background:url(../img/b_right.gif); width:6px; height:6px; position:absolute; right:-1px; bottom:-1px; font-size:1px;}
	.b_cont table { width:100%;}
	.b_cont table td { vertical-align:middle; padding:7px 10px 10px 10px; border-top:1px #e4e4e4 solid;}
	.b_cont table tr.bg { background:#f7f7f7}
	.b_cont table .rg { width:15px; border-left:1px #e4e4e4 solid; text-align:center; font-weight:bold;}
	.b_cont table .rg2 { width:55px; text-align:center; font-weight:bold; padding-left:0;}
	.b_cont table .rg3 { width:55px; color:#123c51; border-left:1px #e4e4e4 solid; text-align:center; font-weight:bold;}
	.b_cont .table_name tr { background:url(../img/table_bg_2.gif) repeat-x top #e4e4e4;}
	.b_cont .table_name tr td { font-family:Tahoma, Geneva, sans-serif; font-size:10px; color:#232323; font-weight:bold; padding-top:9px;}
	.b_cont table .count { padding:0 0 0 11px; width:18px;}
	.b_cont table .count div { background:url(../img/tr_count.gif) no-repeat top center; height:16px; width:18px; text-align:center; font-size:11px; color:#5e5e5e; font-weight:bold; padding:2px 0 0 0;}
	
	
.c_center .story { width:526px; margin:0 auto; padding:0 0 6px 0;}
	.c_center .story .n_top { background:url(../img/block_titile.png); height:43px; position:relative;}
		.c_center .story .n_top img { position:absolute; left:18px; top:13px;}
		.c_center .story .n_top a { background:url(../img/story_all_news.gif) no-repeat left top; display:block; padding:0 0 0 23px; color:#0d354e; height:15px; position:absolute; right:15px; top:14px;}
	.c_center .story .n_cont { background:url(../img/block_bg.gif) repeat-y; padding:13px 15px 10px 15px; font-size:11px; color:#232323; line-height:17px;}
		.c_center .story .n_cont h1 { margin:0; padding:0 0 10px 0; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#232323; font-weight:normal;}
	.c_center .story .n_bot { background:url(../img/block_bot.gif); height:4px; font-size:1px;}
	.c_center .story .n_cont .news, .news_my { border-bottom:1px #e1e1e1 solid; padding:7px 2px 10px 2px; margin-bottom:7px}
	.news_my {line-height:17px}
	.c_center .story .n_cont .news h2 span, .news_my h2 span { display:block; background:url(../img/date.gif) no-repeat top center; color:#FFF; width:78px; height:20px; text-align:center; padding:2px 0 0 0; float:left; font-weight:normal; font-size:11px; margin:0 12px 0 0;}
	.c_center .story .n_cont .news h2, .news_my h2 { display:block; margin:0; padding:0 0 10px 0; font-size:11px;}
	.c_center .story .n_cont .news h2 a, .news_my h2 a { padding:2px 0 0 0; display:block;}
	.c_center .slide { text-align:center; padding:0 0 6px 0;}



.mail_sender { background:url(../img/mail_sender_bg.gif) #389abd; width:216px; height:85px; position:relative; margin:0 0 6px 0;}
	.mail_sender .email { background:url(../img/mail_text_bg.png) no-repeat left top #fff; width:79px; height:16px; padding:2px 9px 0 9px; position:absolute; left:14px; top:54px;}
	.mail_sender .email input { background:none; border:0; font-family:Tahoma, Geneva, sans-serif; font-size:10px; margin:0; padding:0; color:#0a2839; width:100%;}
	.mail_sender .send { background:url(../img/mail_send.png) #fff; width:83px; height:18px; border:0; cursor:pointer; position:absolute; right:14px; top:54px;}
	
.footer { background:url(../img/footer_bg.png) repeat-x top #0f2735; height:74px; position:relative;}
	.footer .logo { position:absolute; left:32px; top:22px;}
	.footer .copyright { position:absolute; left:177px; top:28px; color:#ffffff; font-size:10px;white-space:nowrap; margin:0; padding:0;}
	.footer .copyright a { color:#FFF;}
	.footer .banners { background:url(../img/footer_line.gif) no-repeat left center; width:330px; position:absolute; left:468px; top:18px; height:35px;}
	.footer .banners a {text-decoration:none;}
	.footer .banners .bg { background:url(../img/footer_line.gif) no-repeat right center; height:35px; text-align:center;}
	.footer .copy_design { position:absolute; right:30px; top:29px;}
	
	
	
	
.gallery { width:537px; margin:0 auto; position:relative; padding:0 0 3px 0;}
		.gallery_image { width:527px; height:207px; margin:0 auto; position:relative; z-index:1; overflow:hidden;}
			.gallery_image img { display:none; position:absolute; left:0; top:0;}
		.gallery_navi { background:url(../img/gallery_navi.png); width:537px; height:64px; position:relative; z-index:5; margin-top:-7px;}
		.gallery_top_left { background:url(../img/gallery_top_left.png) no-repeat; width:4px; height:4px; position:absolute; left:5px; top:0; z-index:5; font-size:0;}
		.gallery_top_right { background:url(../img/gallery_top_right.png) no-repeat; width:4px; height:4px; position:absolute; right:5px; top:0; z-index:5; font-size:0;}
		.gallery_navi table { margin:0; position:absolute; top:20px; left:27px;}
		.gallery_navi td { vertical-align:middle; padding:0 7px 0 0;}
		.gallery_navi .page { background:url(../img/gallery_navi_a.png) right top; width:27px; height:21px; display:block; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; text-decoration:none; color:#FFF; padding-top:6px;}
		.gallery_navi .page:hover { background:url(../img/gallery_navi_a.png) left top; color:#0c4c6f;}
		.gallery_navi .active { background:url(../img/gallery_navi_a.png) left top; width:27px; height:21px; display:block; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; text-decoration:none; color:#0c4c6f; padding-top:6px;}
		.gallery_navi a { cursor:pointer;}
	


.menu_inner {
background:url(../img/menu_inner.gif) no-repeat;
width:506px;
height:31px;
font-size:12px;
padding:12px 0 0 20px
}
.menu_inner a {color:#232323}
.inner {
width:526px;
background:url(../img/inner_bg.gif) repeat-y;
margin:0 auto;
padding-bottom:12px
}
.rate {
width:485px;
height:21px;
border-bottom:1px solid #6b6b6b;
color:#444444;
padding:7px 0 0 11px;
margin:13px auto 6px auto;
background:#eaeaea;
font-weight:bold
}
.block_inner_top {
margin:0 auto;
width:491px;
height:27px;
background:url(../img/block_inner_top.gif) no-repeat
}
.top_h {
color:#f6eb07;
float:left;
display:inline;
margin-left:17px;
padding-top:5px;
font-size:12px;
font-weight:bold
}
.top_h a {color:#f6eb07}
.top_right {
float:right;
margin:5px 15px 0 0;
display:inline;
border-left:1px solid #456e86;
font-size:10px;
color:#acc8da;
padding:2px 0 3px 9px
}
.top_right strong {color:#f6eb07}
.block_inner_ctr, .block_inner_ctr_2 {
width:489px;
margin:0 auto;
border-right:1px solid #e5e5e5;
border-left:1px solid #e5e5e5;
background:#f5f5f5
}
.block_inner_ctr_2 {background:#fff}
.form_top {
border-bottom:1px solid #cccccc;
background:url(../img/bg_form_1px.gif) right bottom repeat-x; 
}
.first_row {
width:463px;
border-bottom:1px solid #c6c6c6;
margin:0 auto;
padding:12px 0 12px 0
}
.block_inner_ctr form select {font:11px Tahoma;vertical-align:middle}
.first_row select {width:43px;height:19px}
.match {margin:0 2px 0 12px}
.first_row input {
vertical-align:middle;
width:20px;
font:11px Tahoma;
}
.second_row {
padding:7px 0 7px 2px;
width:468px;
margin:0 auto
}
.second_row input, .second_row select {vertical-align:middle}
.second_row select {margin-right:3px}
.second_row strong {margin:0 2px 0 2px}
.s_1 {width:130px}
.s_2 {width:91px}
.s_3 {width:43px;margin-right:0 !important}
.i_1 {width:34px}
.i_2 {width:45px}
.second_row input {font:11px Tahoma;padding-left:4px}
.form_bot {width:460px;margin:0 auto;padding:12px 0 10px 0}
.form_bot textarea {
width:444px;
height:122px;
font:11px Tahoma;
padding:5px 0 0 11px;
margin-bottom:10px
}

.block_inner_bot, .block_inner_bot_white {
width:491px;
height:5px;
overflow:hidden;
margin:0 auto 17px auto;
background:url(../img/block_inner_bot.gif) no-repeat
}
.block_inner_bot_white {background:url(../img/block_inner_bot_white.gif) no-repeat}
.inner_bot {
width:526px;
height:4px;
overflow:hidden;
margin:0 auto;
background:url(../img/inner_bot.gif) no-repeat
}
.pager {
width:486px;
height:18px;
margin:0 auto;
margin-bottom:5px;
background:url(../img/pager.gif) no-repeat;
text-align:right;
padding:7px 10px 0 0;
font-size:10px;
line-height:10px;
color:#acc8da;
}
.pager a {
color:#acc8da;
font-weight:bold;
margin-left:5px
}
.pager strong {margin-left:5px}
.pager span {
font-weight:normal;
color:#fff;
margin-left:5px
}
.time {
/*color:#acc8da;*/
color:#ffffff;
font-size:10px;
margin-left:6px;
padding-top:7px;
float:left
}
.top_right .f11 {
font-size:11px;
background:url(../img/star.gif) left 1px no-repeat;
padding-left:19px
}
.top_right .f11 span {
font-size:10px;
color:#acc8da;
font-weight:normal
}
.top_right_2 {
float:right;
margin:5px 15px 0 0;
display:inline;
border-left:1px solid #456e86;
font-size:11px;
color:#f6eb07;
padding:2px 0 3px 9px;
}
.top_right_2 font {color:#f6eb07;font-weight:bold;}
.top_right_2 strong {
font-size:11px;
color:#f6eb07;
background:url(../img/star.gif) left 1px no-repeat;
padding-left:19px;
font-weight:bold
}
.blue_box {
background:#1d597c;
color:#fff;
font-weight:bold;
padding:3px 0 3px 0;
position:relative;
float:left;
margin:0 12px 0 8px
}
.box_left, .box_right {
position:absolute;
height:19px;
width:5px;
background:url(../img/box_left.gif) no-repeat;
left:-5px;
top:0
}
.box_right {
background:url(../img/box_right.gif) no-repeat;
left:auto;
right:-5px
}
.left strong {float:left;margin-top:2px}
.left strong span {font-weight:normal;margin-right:3px}
.left a {
float:left;
font-weight:bold;
margin:2px 0 0 4px
}
.second_row_2 {
padding:10px 0 9px 7px;
width:463px;
margin:0 auto
}
.second_row_2 strong {float:left}
.ava {
float:left;
padding-left:19px;
background:url(../img/ava.gif) no-repeat;
margin-left:6px
}
.add {float:left;margin-left:14px}
.add span {font-size:10px}
.bot_2 {
width:460px;
margin:0 auto;
padding:14px 0 11px 0
}
.bot_2_text {
padding-bottom:11px;
border-bottom:1px solid #d9d9d9;
line-height:18px;
margin-bottom:11px
}
.inner_cont {
width:496px;
margin:16px auto 0 auto;
line-height:18px;
padding-left:5px
}
.inner_cont img {padding:0 20px 0 0;margin-left:-5px}
.cell_1 {
background:url(../img/bg_bot_2px.gif) left bottom repeat-x;
border-right:1px solid #dddddd;
width:232px;
float:left;
padding:6px 0 6px 17px
}
.cell_1 select, .cell_2 select {
font:11px Tahoma;
vertical-align:middle;
margin-left:10px
}
.cell_left {
float:left;
width:115px;
padding-top:2px
}
.cell_1 .cell_left {width:125px}
.cell_1 .cell_right {width:105px; padding-top:1px}
.cell_2 .cell_right {width:105px; padding-top:1px}  
.cell_right {float:left}
.cell_2 {
width:221px;
border-left:1px solid #fff;
background:url(../img/bg_bot_2px.gif) left bottom repeat-x;
float:left;
padding:6px 0 6px 17px
}
.but_vote {float:right}
.border_bot0 {border-bottom:0}
.table_label {
font-weight:bold;
color:#000;
padding-left:12px;
margin-bottom:12px
}
.table_border {
border:1px solid #c6c6c6;
width:491px;
margin-bottom:16px
}
.table_border table {
border-top:1px solid #fefefe;
border-left:1px solid #fefefe;
width:490px;
}
.table_border table td {
height:20px;
vertical-align:middle;
text-align:center;
color:#000;
border-bottom:1px solid #d1d1d1
}
.table_border table tr.tr_last td {border-bottom:0}
.td_1_bg {
background:#eeeeee url(../img/td_1_bg.gif) repeat-x;
font-weight:bold;
width:47px
}
.td_2_bg {background:#fbfbfb url(../img/td_2_bg.gif) repeat-x;width:214px}
.td_3_bg {background:#fbfbfb url(../img/td_3_bg.gif) repeat-x}
.td_4_bg {background:#fbfbfb url(../img/td_4_bg.gif) repeat-x}
.td_5_bg {background:#fbfbfb url(../img/td_5_bg.gif) repeat-x}
.td_6_bg {background:#fbfbfb url(../img/td_6_bg.gif) repeat-x}
.td_7_bg {background:#fbfbfb url(../img/td_7_bg.gif) repeat-x}
.td_8_bg {background:#fbfbfb url(../img/td_8_bg.gif) repeat-x}
.td_sep_1 {width:3px;background:url(../img/td_sep_1.gif) repeat-y}
.td_sep_2 {width:2px;background:url(../img/td_sep_2.gif) repeat-y}
.td_sep_3 {width:3px;background:url(../img/td_sep_3.gif) repeat-y}
.td_sep_4 {width:3px;background:url(../img/td_sep_4.gif) repeat-y}
.td_sep_5 {width:2px;background:url(../img/td_sep_5.gif) repeat-y}
.td_sep_6 {width:3px;background:url(../img/td_sep_6.gif) repeat-y}
.td_sep_7 {width:3px;background:url(../img/td_sep_7.gif) repeat-y}
.td_sep_8 {width:2px;background:url(../img/td_sep_8.gif) repeat-y}
.td_sep_9 {width:3px;background:url(../img/td_sep_9.gif) repeat-y}
.td_sep_10 {width:3px;background:url(../img/td_sep_10.gif) repeat-y}
.td_sep_11 {width:2px;background:url(../img/td_sep_11.gif) repeat-y}
.td_sep_12 {width:3px;background:url(../img/td_sep_12.gif) repeat-y}
.table_top, .table_top_2, .table_top_3 {
background:url(../img/table_top.gif) no-repeat;
width:496px;
height:27px
}
.table_top td a {
color:#fff;
font-size:10px;
font-weight:bold;
text-decoration:none;
}
.table_top td {
color:#fff;
font-size:10px;
font-weight:bold;
text-align:center;
vertical-align:middle;
width:28px;
border-right:1px solid #316482;
}
.table_top_2 td {
color:#fff;
font-size:10px;
font-weight:bold;
text-align:center;
vertical-align:middle;
border-right:1px solid #316482;
width:55px
}
.table_top_3 td {
color:#fff;
font-size:10px;
font-weight:bold;
text-align:center;
vertical-align:middle;
border-right:1px solid #316482;
}
.table_top_3 td.border_right0 {border-right:0;width:51px}
.w56 {width:56px}
.w54 {width:54px !important}
.w55 {width:55px !important}
.w47 {width:47px}
.w23 {width:23px}
.w29 {width:29px}
.w53 {width:53px}
.w111 {width:111px}
.w63 {width:63px}
.w50 {width:50px}
.table_top td.td_tipster {
text-align:left;
padding-left:15px;
/*background:url(../img/arrow_yellow.gif) right 13px no-repeat;*/
width:100px
}
.table_top td.td_champ, .table_top td.td_champ_2 {
text-align:left;
padding-left:14px;
width:98px;
/*background:url(../img/arrow_yellow.gif) right 13px no-repeat*/
}
.table_top td.td_champ_2 {width:auto}
.table_top td.td_cent {width:43px;border-right:none}
.table_top_2 td.td_cent {width:73px;border-right:none}
.table_cont, .table_cont_2, .table_cont_3 {border-left:1px solid #e5e5e5; border-right:1px solid #e5e5e5; width:496px}
.table_cont td {
text-align:center;
vertical-align:middle;
height:33px;
font-size:10px;
color:#000;
border-right:1px solid #e4e4e4;
border-bottom:1px solid #e4e4e4;
width:28px;
background:#fff
}
.table_cont_2 td, .table_cont_3 td {
text-align:center;
vertical-align:middle;
height:33px;
font-size:10px;
color:#000;
border-right:1px solid #e4e4e4;
border-bottom:1px solid #e4e4e4;
background:#fff
}
.table_cont_2 td {width:55px}
.table_cont .tr_first td {background:#f7f7f7}
.table_cont .tr_cont_last td {
border-bottom:0;
vertical-align:bottom;
height:21px
}
.table_cont .tr_cont_last_2 td, .table_cont_2 .tr_cont_last_2 td,  .table_cont_3 .tr_cont_last_2 td {
border-bottom:0;
vertical-align:middle;
height:30px
}
table.table_cont_3 tr.tr_first td {background:#f7f7f7;}
.table_cont td.td_tipster_cont {
padding-left:10px;
text-align:left;
width:104px
}
.table_cont td.td_champ_cont, .table_cont td.td_champ_cont_2 {
padding-left:8px;
text-align:left;
width:104px
}
.table_cont td.td_champ_cont_2 {width:auto}
.table_cont td.td_cont_cent {
text-align:center;
padding-left:4px;
padding-right:4px;
width:34px
}
.table_cont_2 td.td_cont_cent {width:72px}
.table_bot {
width:496px;
height:11px;
background:url(../img/table_bot.gif) no-repeat;
overflow:hidden;
margin-bottom:6px
}
.table_bot_2 {
width:496px;
height:5px;
overflow:hidden;
background:url(../img/table_bot_2.gif) no-repeat;
margin-bottom:8px
}
.table_bot_3 {
width:496px;
height:3px;
overflow:hidden;
background:url(../img/table_bot_3.gif) no-repeat;
margin-bottom:8px
}
.pager_2 {
background:url(../img/pager.gif) no-repeat;
width:496px;
height:22px;
margin-left:0px;
font-size:10px;
color:#85d2ff;
padding:3px 0 0 4px;
font-weight:bold;
line-height:18px
}
.pager_2 a {color:#85d2ff;margin-left:7px}
.pager_2 img {padding:0px;margin:0px}
.pager_2_left {float:left}
.pager_2_left strong {margin-left:9px}
.pager_2_left span {color:#fff;margin-left:5px}
.pager_2_right {float:right;_padding-top:3px}

.pager_2_right img {margin-left:6px;padding-right:20px}
.pager_2_right span {color:#fff;margin-left:5px;font-weight:100;}
.pager_2_right .img_2 {margin:0px;padding-right:0px}

.ava_2 {
background:url(../img/ava_2.gif) no-repeat;
padding:2px 0 3px 24px;
margin:5px 0 0 5px;
float:left
}
.slash {
width:1px;
height:15px;
background:#d9d9d9;
margin:6px 14px 0 16px;
float:left
}
.archiv {
width:96px;
height:22px;
background:url(../img/archiv.gif) no-repeat;
text-align:center;
float:left;
padding-top:4px
}
.archiv a {color:#fff;font-weight:bold}
.one_tipster {
margin:11px 0 9px 0;
padding-bottom:7px;
border-bottom:1px solid #d4d4d4
}
.inner_cont_2 {width:496px;margin:0 auto}
.archiv_choose {
width:483px;
height:22px;
background:url(../img/pager_2.gif) no-repeat;
/*margin:0 auto 11px 0;*/
color:#acc8da;
font-size:10px;
padding:3px 0 0 7px
}
.archiv_choose span {vertical-align:middle;margin-left:5px}
.archiv_choose select {font:11px Tahoma;vertical-align:middle}
.archiv_choose input {margin-left:10px;vertical-align:middle}
.links {
width:72px;
height:15px;
color:#fff;
text-align:center;
font-weight:bold;
background:url(../img/links.gif) no-repeat;
margin-left:19px;
font-size:10px;
padding-top:3px
}
.links_top {
height:5px;
overflow:hidden;
width:495px;
background:url(../img/links_top.gif) no-repeat
}
.links_bot {
height:4px;
overflow:hidden;
width:495px;
background:url(../img/links_bot.gif) no-repeat;
margin-bottom:13px
}
.links_bg {
background:url(../img/links_bg.gif) repeat-y;
width:458px;
color:#58503f;
line-height:18px;
padding:4px 17px 10px 20px
}
.links_bg a {
color:#58503f;
font-weight:bold
}

.margin_bot0 {margin-bottom:0}
.h14 {height:14px;overflow:hidden}
.text_small {font-size:10px;margin-bottom:6px}
.padding_left7 {padding-left:7px}
.all_news {
float:right;
background:url(../img/arrow_in_circle.gif) no-repeat;
padding:1px 0 2px 23px;
margin-right:12px;
display:inline
}
.all_news a {color:#0d354e}
.rate_left {float:left}
.margin_top15 {margin-top:15px}
.red {color:#ff0000 !important}
.green {color:#009403 !important}
.blue {color:#1388cc !important}
.one_link {background:url(../img/brown_arrow.gif) 7px 60% no-repeat;padding:0 0 0 24px}
.grey_b {
border-bottom:1px solid #c4bfb5;
height:9px;
overflow:hidden;
margin-bottom:7px
}
.l_h18 {line-height:18px}

.popup {display:none; width:150px; background:url(../img/adm_hover3.png) no-repeat; color:#5b5934; font-size:10px; position:absolute; padding:4px 7px 7px 20px;}
.popup a{color:#5b5934; font-size:10px;}
.trigger {
	position: relative;
	padding:5px;
}
.bubbleInfo {
	position: relative;
	/*top: 150px;
	left: 100px;*/
	width: 10px;
}


.bubbleInfo2 {
	float:left;
	position: relative;
	/*top: 150px;
	left: 100px;*/
	width: 10px;
}


#panel_34 {
	background: #754c24;
	width:400px;
	display: none;
	position:absolute;
	top:10px;
	left:30px;	
	padding:10px;
}
.slide_34 {

}
.btn-slide_34 {
	display: block;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: none;
}
.active_34 {
	background-position: right 12px;
}

/*************ADM_POPUP******************/

a:focus {
	outline: none;
}
.link_style {
	display: block;
	cursor:pointer;
}
.main_cont {
position:relative; 
width:16px;
margin:10px 0 10px 5px;
}

span.adm_popup {
position:absolute;
width:129px;
left:30px;
top:-7px;
display:none;
font:11px Tahoma;
color:#5b5934;
}
span.adm_popup_bg {background:url(../img/popup_bg.gif) repeat-y;display:block}
span.adm_popup_top {
background:url(../img/popup_top.gif) no-repeat;
width:129px;
height:7px;
display:block;
overflow:hidden
}
span.adm_popup_bot {
background:url(../img/popup_bot.gif) no-repeat;
width:129px;
height:7px;
display:block;
overflow:hidden
}

span.adm_popup ol {list-style:none;padding:4px 0 0px 15px;margin:0}
span.adm_popup ol li {
padding:0 0 0 15px;
//margin:0;
background:url(../img/popup_pointer.gif) left 5px no-repeat;
height:21px;
}

.adm_popup a{
background:none;
height:auto;
padding:0;
margin:0; 
color:#5b5934;
}
.adm_popup a:hover{text-decoration:none}

/*******************************/

/*************FORECAST_POPUP**************/

.link_style {
	display: block;
	cursor:pointer;
}
.main_cont_forecast {
position:relative; 
width:16px;
margin:10px 0 10px 5px;
padding-left:15px;
}

span.forecast_popup {
position:absolute;
width:443px;
left:-435px;
top:-7px;
display:none;
font:11px Tahoma;
color:#334047;
}
span.forecast_popup_bg {
background:url(../img/popup_2_bg.gif) repeat-y;
display:block;
text-align:left;
padding:7px 15px 7px 15px;
line-height:18px;
}
span.forecast_popup_top {
background:url(../img/popup_2_top.gif) no-repeat;
width:443px;
height:7px;
display:block;
overflow:hidden
}
span.forecast_popup_bot {
background:url(../img/popup_2_bot.gif) no-repeat;
width:443px;
height:7px;
display:block;
overflow:hidden
}

.forecast_popup a:hover{text-decoration:none}

/*******************************/

/*************FORE_POPUP******************/

.main_cont_2 {
position:relative;
width:100px;
float:right;
//margin:10px 0 10px 5px;
}

span.fore_rate_2 {
position:absolute;
width:129px;
left:-32px;
top:-40px;
display:none;
font:11px Tahoma;
color:#5b5934;
}
span.fore_rate_bg_2 {background:url(../img/popup_bg.gif) repeat-y;display:block;padding-left:15px;}
span.fore_rate_top_2 {
background:url(../img/popup_top.gif) no-repeat;
width:129px;
height:7px;
display:block;
overflow:hidden
}
span.fore_rate_bot_2 {
background:url(../img/popup_bot.gif) no-repeat;
width:129px;
height:7px;
display:block;
overflow:hidden
}
/*******************************/

.error_block {
width:480px; text-align:center; margin:10px auto 6px auto; padding:7px; border:1px solid #828282; display:none;
font-family:Tahoma, Geneva, sans-serif; font-size:11px; color:#e41414; font-weight:bold;
}

.story_digest {border-bottom: 1px solid #cccccc; padding:7px 0 10px 10px;}

.vote_color_1 {color:green}
.vote_color_2 {color:blue}
.vote_color_3 {color:red}

.new_font {font-size:12px;}
